Subject: Re: KRB-WG Interim Meeting Tommorrow

From: Ken Raeburn <[email-masked]>
Date: Tue, 01 Oct 2002 11:07:12 -0400

Simon Josefsson <[email-masked]> writes:
> I have some on draft-ietf-krb-wg-crypto-01.txt.  I hope that draft is
> part of Clarifications, if not please ignore this.

Yes, and I meant to reply to your earlier email to me on these.

I think I've incorporated all your changes at this point, and they're
in the new draft I submitted this morning (copy also at
www.mit.edu/~raeburn/kcrypto.txt), although I haven't rebuilt my test
code to confirm the error in the string-to-key test vectors.

Thanks for sending them in!  I'm glad to see someone other than me is
actually looking at the crypto draft. :-)

Ken

P.S.  The new draft also has added hooks in the simplified profile to
support truncated HMACs (see RFC 2104 section 5) and cipher text
stealing, for use in AES.  The updated AES draft will be coming out a
little later.